#
# Automatically generated file. DO NOT MODIFY
#

LOCAL_PATH := $(call my-dir)

ifeq ($(TARGET_DEVICE),PacmanPro)

$(call add-radio-file-sha1-checked,radio/apusys.img,cc76ddb0e62465b27d5b99dbc18e00c0e7e74df8)
$(call add-radio-file-sha1-checked,radio/audio_dsp.img,a5083b9f148aa878ffb4c21d77fb6197d9eeb3fd)
$(call add-radio-file-sha1-checked,radio/ccu.img,cb1a353a90054a74d5902e855e9a90640b406212)
$(call add-radio-file-sha1-checked,radio/connsys_bt.img,729b7bc332d8c8885ea3f2fe2cc2c93f9b877fb7)
$(call add-radio-file-sha1-checked,radio/connsys_gnss.img,7bd96035f0f80d3821da9856d41c46fd904d55ce)
$(call add-radio-file-sha1-checked,radio/connsys_wifi.img,8133fbe7b22913fd5af9365dcbdc1bf1f0432959)
$(call add-radio-file-sha1-checked,radio/dpm.img,06d5220634e6efc77b8ed7d53a6212fab3dd676b)
$(call add-radio-file-sha1-checked,radio/gpueb.img,faa0c2c57ca252955cf617b1ff0346c5f1b3454f)
$(call add-radio-file-sha1-checked,radio/gz.img,fd706b8f2ad169905062a7518168ca5c8b276c10)
$(call add-radio-file-sha1-checked,radio/logo.img,df6cdce751e5aa08f85366ee2b0bdab5dc24811c)
$(call add-radio-file-sha1-checked,radio/mcf_ota.img,7ee5da45e7e7f34f125179f1ef9d1ed9a59376ce)
$(call add-radio-file-sha1-checked,radio/mcupm.img,1f222e63b663b6d66925f3748d5c8438c3726653)
$(call add-radio-file-sha1-checked,radio/md1img.img,00031b83688906bf4478650353a5b12ec4a8735b)
$(call add-radio-file-sha1-checked,radio/mvpu_algo.img,544c0a1023dc409ebbcd7e0adaa554dd0381fd82)
$(call add-radio-file-sha1-checked,radio/pi_img.img,fb7292251611712d3794364736008b4b015c03e8)
$(call add-radio-file-sha1-checked,radio/preloader_raw.img,06bc5208b087c85e68b328e3485149af53ccf1c3)
$(call add-radio-file-sha1-checked,radio/scp.img,7bcf165e2c30fe80147b012a59691ac1a5b2881c)
$(call add-radio-file-sha1-checked,radio/spmfw.img,653b010d4684929a4eed24ebe727a020e1e02e39)
$(call add-radio-file-sha1-checked,radio/sspm.img,b2756f7471ec7326012bc85148a684707c8c0f41)
$(call add-radio-file-sha1-checked,radio/tee.img,2566e992770f2459e201013132b6822aaa541c2b)
$(call add-radio-file-sha1-checked,radio/vcp.img,dcdcbe826886b974d61179f04aca9a1c897576f8)

endif
